a:focus {
    outline: 0px !important;
}

.about-info {
    padding: 60px 0;
    position: unset;
}

.header-top nav.navbar.bootsnav {
    background-color: #ffffff;
}

.header-top nav.navbar.bootsnav.affix {
    background-color: #ffffff;
}

.header-top .logo {
    padding: 10px 0px 10px 0px;
    float: left;
    width: 250px;
}

.header-top nav.navbar.bootsnav ul>li>a {
    font-size: 14px;
    color: #000000;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}

.header-top nav.navbar.bootsnav ul>li>a:hover, .header-top nav.navbar.bootsnav.affix ul>li>a:hover, .header-top nav.navbar.bootsnav ul.nav>li.active>a {
    color: #ed3338;
    background-color: transparent;
}

.top-bar {
    padding: 10px;
    background-color: #666666;
}

.top-bar .phone-no {
    padding-top: 5px;
    font-size: 15px;
    color: #ffffff;
    font-weight: 600;
}

.top-bar .get-quote-but {
    padding: 5px 20px;
    background-color: #f6ba18;
    border-radius: 5px;
    font-size: 15px;
    float: right;
}

.top-bar .get-quote-but a {
    font-size: 15px;
    color: #ffffff;
    font-weight: 600;
    text-decoration: none;
}

.top-bar .get-quote-but a:hover {
    font-size: 15px;
    color: #000000;
    font-weight: 600;
    text-decoration: none;
}

.navigationwrape {
    float: right;
    margin-top: 30px;
}

.slidertext1 {
    color: #333333 !important;
    font-size: 70px;
    font-weight: 700;
    text-transform: none !important;
    text-align: center;
    z-index: 10000;
    text-shadow: 0 0 1px rgba(24, 24, 24, .75);
    font-family: 'Oswald', sans-serif;
    margin-left: 60px;
}

.slidertext4 {
    color: #333333 !important;
    font-size: 30px;
    font-weight: 600;
    text-transform: none !important;
    text-align: center;
    text-shadow: 0 0 1px rgba(24, 24, 24, .75);
    z-index: 10000;
    margin-left: 60px;
}

.single-item .details h3 a {
    color: #051429;
    font-size: 20px;
}

.single-item {
    background: #fff;
    margin-top: 30px;
    padding: 40px 30px;
    position: relative;
    border: 1px solid #ccc;
    margin-bottom: 1px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.section-title h3 {
    position: relative;
    font-size: 40px;
    margin-top: 60px;
    margin-bottom: 50px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 42px;
    font-family: 'Oswald', sans-serif;
}

.photo-thumb {
  width: 65px;
  height: 68px;
}

.section-title p {
    max-width: 1200px;
    margin: auto;
}

.tp-banner-container {
    position: relative;
    z-index: 1;
    padding: 0;
    width: 100%;
}

.tp-banner-container {
    position: unset !important;
    z-index: 1;
    padding: 0;
    width: 100%;
}

.single-item .details h3 {
    font-size: 22px !important;
    font-family: 'Oswald', sans-serif;
    font-size: 1.2rem;
    margin: 0 0 0.9em;
    color: #051429;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

.single-item:hover {
    background-color: #666666;
    transition: 0.5s;
}

.section-title h3 span {
    color: #666666;
    font-weight: 400;
}

.teamWrap {
    position: relative;
    overflow: hidden;
    margin: 0px 0;
    /* width: 200px; */
}

.teamWrap-main .teamWrap-content h3 {
    text-align: center;
    margin: 0;
    padding: 0 25px 20px;
    width: 100%;
    font-family: 'Oswald', sans-serif;
    color: #000000;
    line-height: 1.5;
}

.teamWrap-main .teamWrap-content p {
    padding-bottom: 5px;
    line-height: 20px;
    text-align: center;
    padding: 0 25px;
}

.teamWrap-main {
    margin-bottom: 20px;
    /* display: flex; */
    background: #ffffff;
    border: 20px solid #ffffff;
}

.teamWrap:after {
    position: absolute;
    content: '';
    height: calc(100% - 22px);
    width: calc(100% - 22px);
    background-color: transparent;
    -webkit-transition: opacity .25s ease-in-out;
    transition: opacity .3s ease-in-out;
    opacity: 0;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.logo-footer {
    color: #f6ba18;
    margin: 0 auto;
    padding: 0;
    font-weight: 600;
    padding-bottom: 20px;
    width: 200px;
    text-align: center;
}

.footer p {
    color: #666666;
    text-align: left;
}

.footer-social {
    margin: 0;
    padding: 0;
    text-align: left;
}






/*Carousel Gallery*/
.carousel-gallery {
  margin: 50px 0;
  padding: 0 30px;
}
.carousel-gallery .swiper-slide a {
  display: block;
  width: 100%;
  height: 200px;
  border-radius: 4px;
  overflow: hidden;
  position: relative;
  -webkit-box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
}
.carousel-gallery .swiper-slide a:hover .image .overlay {
  opacity: 1;
}
.carousel-gallery .swiper-slide a .image {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
}
.carousel-gallery .swiper-slide a .image .overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(20, 20, 20, 0.8);
  text-align: center;
  opacity: 0;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.carousel-gallery .swiper-slide a .image .overlay em {
  color: #fff;
  font-size: 26px;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: inline-block;
}
.carousel-gallery .swiper-pagination {
  position: relative;
  bottom: auto;
  text-align: center;
  margin-top: 25px;
}
.carousel-gallery .swiper-pagination .swiper-pagination-bullet {
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.carousel-gallery .swiper-pagination .swiper-pagination-bullet:hover {
  opacity: 0.7;
}
.carousel-gallery .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #d63031;
  transform: scale(1.1, 1.1);
}

/*# Carousel Gallery*/
.plugins {
  text-align: center;
}
.plugins h3 {
  text-align: center;
  margin: 0;
  padding: 0;
  font-family: Arial;
  text-transform: uppercase;
  color: #111;
}
.plugins a {
  display: inline-block;
  font-family: Arial;
  color: #777;
  font-size: 14px;
  margin: 10px;
  transition: all 0.2s linear;
}
.plugins a:hover {
  color: #d63031;
}


/* Contact Us Page Start */

.contactus {
    margin: 70px 0px;
}

.contact-banner {
    margin-top: 132px;
    height: 370px;
}

.office-content h3 {
    text-align: left;
    margin: 0;
    padding: 0 25px 20px;
    width: 100%;
    font-family: 'Oswald', sans-serif;
    color: #000000;
    line-height: 1.5;
}

.office-content p {
    padding-bottom: 5px;
    line-height: 20px;
    text-align: left;
    padding: 0 25px;
}

form {
  padding: 10px 20px;
  background: #f4f7f8;
  border-radius: 8px;
}

h1 {
  margin: 0 0 30px 0;
  text-align: center;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
  background: rgba(255,255,255,0.1);
  border: none;
  font-size: 16px;
  height: auto;
  margin: 0;
  outline: 0;
  padding: 15px;
  width: 100%;
  background-color: #e8eeef;
  color: #8a97a0;
  box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
  margin-bottom: 30px;
}

input[type="radio"],
input[type="checkbox"] {
  margin: 0 4px 8px 0;
}

select {
  padding: 15px;
  height: 55px;
  border-radius: 2px;
  margin-bottom: 30px !important;
}

button {
  padding: 19px 39px 18px 39px;
  color: #FFF;
  background-color: #4bc970;
  font-size: 18px;
  text-align: center;
  font-style: normal;
  border-radius: 5px;
  width: 100%;
  border: 1px solid #3ac162;
  border-width: 1px 1px 3px;
  box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;
  margin-bottom: 10px;
}

fieldset {
  margin-bottom: 30px;
  border: none;
}

legend {
  font-size: 1.4em;
  margin-bottom: 10px;
}

label {
  display: block;
  margin-bottom: 8px;
}

label.light {
  font-weight: 300;
  display: inline;
}

.number {
  background-color: #5fcf80;
  color: #fff;
  height: 30px;
  width: 30px;
  display: inline-block;
  font-size: 0.8em;
  margin-right: 4px;
  line-height: 30px;
  text-align: center;
  text-shadow: 0 1px 0 rgba(255,255,255,0.2);
  border-radius: 100%;
}

legend {
    display: block;
    width: 100%;
    padding: 0;
    margin: 20px 0px !important;
    font-size: 15px !important;
    line-height: inherit;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
}

label {
    margin-bottom: 0px !important;
}

.quote {
    display: flex !important;
    flex-direction: row;
    width: 60%;
    margin-bottom: 30px;
    font-weight: 700;
    align-items: center;
}

.quote label {
    margin-right: 20px;
}

input[type=checkbox], input[type=radio] {
    margin: 0px 10px 0px 30px !important;
    line-height: normal;
}

input[type=file] {
  margin: 20px auto;
  width: 100%;
  padding: 1.5em;
  border: 2px dashed #bbb;
  background-color: #fff;
  transition: border-color 0.25s ease-in-out;
}
input[type=file]::file-selector-button {
  padding: 1em 1.5em;
  border-width: 0;
  border-radius: 2em;
  background-color: #174d82;
  color: #dbe6f0;
  transition: all 0.25s ease-in-out;
  cursor: pointer;
  margin-right: 1em;
}
input[type=file]:hover {
  border-color: #888;
}
input[type=file]:hover::file-selector-button {
  background-color: #1f66ad;
}

button {
    overflow: visible;
    color: #ffffff !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}

/* Contact Us Page End */



@media screen and (max-width: 991px) {
nav.navbar.bootsnav .navbar-nav > li > a {
        display: block;
        width: 100%;
        padding: 10px 0;
}

.header-top nav.navbar.bootsnav ul>li>a {
    font-size: 14px;
    color: #ffffff;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}
}